PHP Manual
Prev |  | Next

# imagick_motionblur

(PECL)

imagick_motionblur -- Simulate motion blur

## Description

bool imagick_motionblur ( resource image, float radius, float sigma, float angle )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`radius`

  Radius of the pixel neighborhood not counting the center pixel

`sigma`

  Standard deviation of the Gaussian in pixels

`angle`

  Apply the effect along this angle

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_mosaic | Up | imagick_negate